{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "fa90ddce-f302-4f09-ba88-09f938feb3fc",
            "type": "STRING",
            "value": "An IVIM content is updated e.g. by the service provider. The ITS-S application provides the update information to the IVI service at the sending ITS-S. The IVI service shall then generate an update IVIM with the <i xmlns=\"http://www.w3.org/1999/xhtml\">iviStatus<\/i> set to <i xmlns=\"http://www.w3.org/1999/xhtml\">update<\/i>."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "fa90ddce-f302-4f09-ba88-09f938feb3fc",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "fa90ddce-f302-4f09-ba88-09f938feb3fc"
}